---
notes: |
  Thông báo được gửi đến cộng tác viên trong phần nhật ký nhiệm vụ V.D: trả lời hoặc nhắn tin.
subject: |
  Re: %{task.title} [#%{task.number}]
body: |
  <h3><strong>Kính gửi %{recipient.name.first},</strong></h3>
  <div>
  <em>%{poster.name}</em> vừa thêm tin nhắn vào thẻ hỗ trợ bạn đã tham gia.
  </div>
  <br>
  %{message}
  <br>
  <br>
  <hr>
  <div style="color: rgb(127, 127, 127); font-size: small; text-align: center;">
  <em>Bạn nhận được email bởi bạn là cộng tác viên tham gia thẻ hỗ trợ
  #%{task.number}. Tiếp tục thảo luận, đơn giản là chỉ cần trả lời email này.</em>
  </div>
